.tablaBase
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid
}
.textocorrido {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding: 1px;
}
.titulo{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}
.tex_verde{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 11px;
	color: #A3AE08;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}
.titulo2{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}
.tex_verde2{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 11px;
	color: #A3AE08;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}

@media screen and (min-width:0\0) {
   .textocorrido {
		font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	}
	.titulo{
		font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;	
		}
	.tex_verde{
		font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	}
	.titulo2{
		font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	}
	.tex_verde2{
		font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	}

}